body {
	background: none repeat scroll 0 0 #f6f6f6;
    color: #484848;
	font-size:12px;
}
.navbar.navbar-default{
	background: none repeat scroll 0 0 #f6f6f6;
    color: #484848;
}
.container
{
	/*width:920px;
	max-width:100%;*/
	max-width:920px;
	width:100%;
	background: none repeat scroll 0 0 #fff;
}
#content {
margin-top: 0px;
margin-bottom: 0px;
/*padding:40px 0;*/
padding:10px 0;
}

.bold{font-weight:bold !important;}
.tleft{text-align:left;}
.tright{text-align:right;}
.fleft{float:left;}
.fright{float:right;}
.uppercase{text-transform:uppercase;}

.font14{font-size: 14px;}
.font15{font-size: 15px;}
.font16{font-size: 16px;}
.font17{font-size: 17px;}
.font18{font-size: 18px;}
.font20{font-size: 20px;}
.font21{font-size: 21px;}
.font22{font-size: 22px;}
.lheight20{line-height: 20px;}
.lheight21{line-height: 21px;}
.lheight22{line-height: 22px;}
.lheight23{line-height: 23px;}
.lheight24{line-height: 24px;}
.lheight25{line-height: 25px;}
.lheight34{line-height: 34px;}
.p-l-0{padding-left:0 !important;} .p-r-0{padding-right:0!important;} .p-b-0{padding-bottom:0px!important;} .p-t-0{padding-top:0px!important;}
.p-l-10{padding-left:10px;} .p-r-10{padding-right:10px} .p-b-10{padding-bottom:10px;} .p-t-10{padding-top:10px;}
.p-l-15{padding-left:15px;} .p-r-15{padding-right:15px} .p-b-15{padding-bottom:15px;} .p-t-15{padding-top:15px;}
.p-l-20{padding-left:20px;} .p-r-20{padding-right:20px} .p-b-20{padding-bottom:20px;} .p-t-20{padding-top:20px;}
.p-l-30{padding-left:30px;} .p-r-30{padding-right:30px} .p-b-30{padding-bottom:30px;} .p-t-30{padding-top:30px;}
.p-l-35{padding-left:35px;} .p-r-35{padding-right:35px} .p-b-35{padding-bottom:35px;} .p-t-35{padding-top:35px;}
.p-l-40{padding-left:40px;} .p-r-40{padding-right:40px} .p-b-40{padding-bottom:40px;} .p-t-40{padding-top:40px;}
.p-l-50{padding-left:50px;} .p-r-50{padding-right:50px} .p-b-50{padding-bottom:50px;} .p-t-50{padding-top:50px;}
.p-l-55{padding-left:55px;} .p-r-55{padding-right:55px} .p-b-55{padding-bottom:55px;} .p-t-55{padding-top:55px;}
.p-l-60{padding-left:60px;} .p-r-60{padding-right:60px} .p-b-60{padding-bottom:60px;} .p-t-60{padding-top:60px;}
.p-l-70{padding-left:70px;} .p-r-70{padding-right:70px} .p-b-70{padding-bottom:70px;} .p-t-70{padding-top:70px;}
.m-l-0{margin-left:0 !important;} .m-r-0{margin-right:0!important;} .m-b-0{margin-bottom:0px!important;} .m-t-0{margin-top:0px!important;}
.m-t-10{margin-top:10px;} .m-b-10{margin-bottom:10px;} .m-l-10{margin-left:10px;} .m-r-10{margin-right:10px;}
.m-t-5{margin-top:5px;} .m-b-5{margin-bottom:5px;} .m-l-5{margin-left:5px;} .m-r-5{margin-right:5px;}
.m-t-15{margin-top:15px;} .m-b-15{margin-bottom:15px;} .m-l-15{margin-left:15px;} .m-r-15{margin-right:15px;}
.m-t-20{margin-top:20px;} .m-b-20{margin-bottom:20px;} .m-l-20{margin-left:20px;} .m-r-20{margin-right:20px;}
.m-t-25{margin-top:25px;} .m-b-25{margin-bottom:25px;} .m-l-25{margin-left:25px;} .m-r-25{margin-right:25px;}
.m-t-30{margin-top:30px;} .m-b-30{margin-bottom:30px;} .m-l-30{margin-left:30px;} .m-r-30{margin-right:30px;}

.header_left_div{width:13%; float:left; }
.header_height{min-height:130px;padding-top: 25px;}
.header_middle_div{float:left; width: 50%;}
.header_right_div{float:right; width:36%; text-align:right;  }

/* ************ [Start] HEADE MENU ************************** */
.navbar-nav > li{/*width:33%;*/ padding: 0 16px;}
.navbar-nav > li > a{padding: 0; font-size: 18px; text-transform:uppercase; font-weight:bold;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{background:none; color:#ff6800;font-weight:bold;}
.navbar-collapse.collapse{margin-bottom: 20px;}
.navbar.navbar-default{border:0;}
/* ************ [End] HEADE MENU ************************** */
.head_orange_banner{
background-color: #ff6800;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    left: 20px;
    line-height: 28px;
    padding: 15px;
    position: absolute;
    top: 8px;
    width: 60%;
   	/*width: 550px;
	 max-height: 120px;
    min-height: 120px;*/
}
#home_graphics {
    /*height: 250px;*/
	max-height: 250px;
    overflow: hidden;
    width: 100%;
}
#home_stripes {
   /* background: url("inc/images/stripes.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    min-height: 250px;
    /*top: 0;*/
    width: 100%;
	max-width:100%;
}
#home_stripes img {
    margin: 7px 0 0 20px;
}
#home_image {
    float: right;
}
#home_oursolutions li {
    background: url("http://www.computersite.com.au/wp-content/uploads/2015/02/bullet_orangeonwhite.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    border-bottom: 1px dashed #484848;
    padding: 5px 0 5px 20px;
    max-width: 190px;
	width:100%;
}
#home_oursolutions ul{list-style-type:none; padding-left:0;}
.front_page_main_div{
line-height: 15px;
}
.front_page_main_div a {
    color: #484848;
	text-decoration:underline;
}
#page_content h1 {
    color: #ff6816;
    font-size: 12pt;
    font-weight: bold;
    margin: 7px 0;
}

#page_content a
{
text-decoration:underline;
color:#484848;
}

.page-header{
color: #ff6816;
    font-size: 12pt;
    font-weight: bold;
    margin: 7px 0 0;
	padding-bottom:0;
	border-bottom:none;
	
}
.entry-title{
color: #ff6816;
    font-size: 12pt;
    font-weight: bold;
    margin: 7px 0;

}
#page_content ul {
    color: #ff6816;
}

#primary{line-height: 15px;}

#page_content h2
{	
	color: #ff6816;
    font-size: 9pt;
    font-weight: bold;
    margin: 28px 0 0;
}
#page_content p
{
margin:7px 0;
}
#page_content td
{
padding:10px;
}
#page_content ol {
    list-style-type: lower-alpha;
}
	
#comments{display:none;}
.site-main{margin: 15px 15px 0;}
/*.hentry {
    margin: 0 ;
}*/
.person {
    background: none repeat scroll 0 0 #e1e1e1;
    float: left;
    margin: 7px 0;
    width: 100%;
}
#people img {
    float: left;
    margin-right: 10px;
}
.details {
    float: left;
    width: 195px;
}
#people h1 {
    color: #ff6816;
    font-size: 9pt;
    margin: 0;
    padding: 10px 10px 0 0;
	font-weight: bold;
}
#people h2 {
    color: #ff6816;
    font-size: 9pt;
    font-weight: normal;
    margin: 0;
    padding: 0 10px 0 0;
}
#people p {
    margin: 0;
    padding: 0 10px 10px 0;
}
.submitting,.submitting:hover
{
padding:0 10px;
float:left;
font-size:13px;
margin-top:1px;
margin-right:2px;
}
.reset-btn
{
float:left;
font-size: 13px;
padding: 1px 8px;
}
.wpcf7-form .ajax-loader
{
display:none;
}
.privacy-policy
{
float:left;
width:100%;
margin-top:5px;
}
.wpcf7-form label
{
width:40%;
}
.wpcf7-date,.wpcf7-form input[type="text"], .wpcf7-form select,.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"]
{
width:36%;
border:1px solid #abadb3;
padding:3px;
border-radius: 0;
}
.wpcf7-list-item-label{font-size:0;}
.wpcf7-form-control input[type="radio"]{margin: 4px 1px;}
span.wpcf7-list-item {margin-left: 0.1em;}
.width_radio_lable{width: 80% !important;font-weight: normal; margin-bottom: 0;}
.main_middle_div{float:left; max-width:440px; width:100%;}
.main_rightbar_div{float:left; max-width:240px; width:100%;}
.main_leftbar_div{float:left; max-width:240px; width:100%;}
.main_leftbar_div #sub_menu{
background: #ff6816;
float: right;
max-width: 225px;
width:100%;
padding: 5px 15px 75px 15px;
color#000;
}
.main_leftbar_div #sub_menu ul {
margin: 10px 0;
padding: 0;
list-style: none;
}
.main_leftbar_div #sub_menu li {
background: url("http://www.computersite.com.au/wp-content/uploads/2015/02/bullet_orangeonorange.gif") no-repeat 0 6px;
padding: 3px 0 6px 25px;
font-weight: bold;
font-size: 11pt;
}
.main_leftbar_div #sub_menu li a{
	color:#484848;
	font-family: Arial, sans-serif;
}
.main_leftbar_div #sub_menu li a:hover{color:#fff;}
.main_leftbar_div #sub_menu li.current-menu-item {
background: url("http://www.computersite.com.au/wp-content/uploads/2015/02/bullet_whiteonorange.gif") no-repeat 0 6px;
}
.main_leftbar_div #sub_menu li.current-menu-item a{color:#fff;}
#sub_right_div{
background: url("http://www.computersite.com.au/wp-content/uploads/2015/02/sub_stripebox.gif") no-repeat; 
float:left; 
min-height: 150px;
 width: 100%;
}
.right_sidebar_img2{padding-top:125px;}
.breadcrumb{background-color:#fff;font-size: 10px;}
.breadcrumb a{color:#484848;}
.breadcrumb a:hover{text-decoration:underline;}
.sitetree-list {color: #ff6816;}
.sitetree-list a{color:#484848; text-decoration:underline;}
#footer-area .footer-widget-area {
    overflow: hidden;
    padding: 30px 0 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ color:#ff6816;}
.btn.btn-default.read-more{color:#ff6816;}
.btn.btn-default.read-more:hover{background-color: #ff6816;}
.nav-previous a{color:#ff6816;}
.site-main [class*="navigation"] a:hover{background: none repeat scroll 0 0 #ff6816;}

/* ************* [Start] FOOTER ************************************************************ */
/*.home-widget-area{
	background-color: #f6f6f6;
	padding-bottom: 35px;
}*/
#colophon {
   background-color: #f6f6f6;
    border-top: none;
    padding: 0;
}
.home-widget-area{color:#818181; background-color:#fff;}
.menu-footer-menu-container ul li{float:left;}
.home-widget-area ul li {border-bottom: 0;}
.home-widget-area a{color: #818181; font-size:11px;}
.home-widget-area a:hover{color: #818181; text-decoration:underline;}
.menu-footer-menu-container ul li a{border-right:1px solid #ccc; padding:0 4px;}
.menu-footer-menu-container ul li:first-child a{padding-left:0;}
.menu-footer-menu-container ul li:last-child a{border-right:0px;}
.home-widget-area .widget ul li{padding:0;}
.home-widget-area .widget ul{padding-left:17px;}
.home-widget-area .widget_search{max-width:100%; width:73%; margin-left: 25% !important;  position: relative; top: 7px; /*margin-top: 7px !important;*/}
.home-widget-area .widget_search .input-group{border-radius:0;}
.home-widget-area .widget_search .input-group .form-control{height:28px;}
.home-widget-area .widget_search .btn-default{height:26px; line-height: 17px; border-radius:0; background-color:#464646;}
.home-widget-area .widget_search .btn-default:hover{border-color:#464646;}
.home-widget-area .home-widget-area{padding:0;}
.home-widget-area .widget{margin:0;}
.home-widget-area .btn{padding: 4px 7px;}
.home-widget-area .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group{margin-left: 3px;}

.footer-widget-area .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group{margin-left: 3px;}
#footer-area{background-color: #f6f6f6;}
.footer-widget-area{color:#818181;}
#footer-area .widget ul li{padding:0;}
#footer-area ul li{border:0;}
#footer-area a{color: #818181; font-size:11px;}
#footer-area a:hover{color: #818181; text-decoration:underline;}
.footer-widget-area .btn{padding: 4px 7px;}
#searchsubmit, .label-default{border-color: #464646;}
.footer-widget-area .widget_search .input-group{border-radius:0;}
.footer-widget-area .widget_search .input-group .form-control{height:26px;}
.footer-widget-area .widget_search .btn-default{height:26px; line-height: 17px; border-radius:0; background-color:#464646;}
.footer-widget-area .widget_search .btn-default:hover{border-color:#464646;}
.navbar-default .navbar-nav > li > a{color:#bcbcbc;}
#home_oursolutions a{text-decoration:none;}
.glyphicon-search:before {
    content: "Go";
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:bold;
}
/*.footer-widget-area .widget_nav_menu{margin-left:13px;}*/
/* ************* [End] FOOTER ************************************************************ */

/* ************* [Start] RESPONSIVE DESIGN *********************************************** */
@media (min-width: 767px) and (max-width: 990px){
.home-widget-area .widget_search{margin-left: 17% !important; width: 90%;}
}
@media (max-width: 920px) {
.main_rightbar_div{float:none; margin:0 auto; max-width: 440px;}
#sub_right_div{background: url("http://www.computersite.com.au/wp-content/uploads/2015/02/sub_stripestrip.gif") no-repeat; float:left; width: 100%; text-align:center;}
.right_sidebar_img2{padding-top:60px;}
}
@media (min-width: 680px) and (max-width: 920px){
.main_leftbar_div{max-width: 35%;}
}
@media (max-width: 880px) {
.head_orange_banner{font-size:25px;}
}
@media (max-width: 740px) {
.head_orange_banner{font-size:21px;line-height: 21px;}
}
@media (max-width: 700px) {
#home_graphics #home_stripes{background-size:100% auto !important;}
#home_graphics img{max-width:100%;}
}
@media (max-width: 767px){
.fleft{float:none;}
.header_left_div{width:50%;}
.home-widget-area .home-widget{text-align:center; margin:0 auto;}
.home-widget-area .widget_search {
    margin: 0 auto !important;
   /* max-width: 100%;*/
    width: 30%;
	padding-top: 15px;
}
.home-widget-area .widget_nav_menu{margin-left: 25%;}
/*#home_oursolutions{text-align:center;}*/
/*#home_oursolutions li{margin-left: 35%;}*/
/*#home_latestnews{text-align:center; margin-top:25px;}*/
/*.front_page_main_div ul li{ text-align:center;}*/
/*.front_subscribe_div{text-align:center;}*/
.header_middle_div{
background: none repeat scroll 0 0 #fff;
    float: left;
    position: absolute;
    top: 48%;
    width: 100%;
    z-index: 9999;
	width:100%;
	text-align:center;
}
.navbar-nav > li{width:100%;}
.header_right_div{width:50%;}
.p-l-70{ padding-left:0;}
.home-widget-area .widget_nav_menu {
    margin-left: 25%;
}
}
@media (max-width: 680px){
	.main_leftbar_div{float:none; margin:0 auto;}
	.main_middle_div{float:none; margin:0 auto;}
	.main_rightbar_div{float:none; margin:0 auto;}
	.main_leftbar_div #sub_menu{margin-bottom:20px;}
	#sub_middle_div{float:left; width:100%;}
	#sub_right_div{float:left; width:100%;}
}
@media (max-width: 630px) {
.head_orange_banner{font-size:18px;line-height: 18px; left:15px;}
}
@media (max-width: 550px){
.head_orange_banner{font-size:16px;line-height: 16px; padding:11px;}
}
@media (max-width: 500px){
	.navbar-toggle{float:none;}
	.header_left_div {width: 30%;}
	.header_right_div {width: 70%; margin-top: 19%;}
	.header_middle_div{top:37%;}
.home-widget-area .widget_search {width: 50%;}
}
@media (max-width: 490px){
.head_orange_banner{font-size:14px;line-height: 14px; padding:10px;left:13px;}
}
@media (min-width: 451px) and (max-width: 570px){
.home-widget-area .widget_nav_menu{margin-left: 5%;}
/*#home_oursolutions li{margin-left: 31%;}*/
}

@media (max-width: 450px){
.home-widget-area .widget_nav_menu{margin-left: 10%;}
.copyright_main_div {padding-top:20px;}
}
@media (max-width: 430px){
/*#home_oursolutions li{margin-left: 20%;}*/
.home-widget-area .widget_nav_menu{margin-left: 7%;}
#people img{margin-left:25%; margin-right:0;}
.details{ width:100%; text-align:center;}
.home-widget-area .widget_search {width: 70%;}
.head_orange_banner{font-size:13px;line-height: 14px; padding:6px;left:10px;}
}
@media (max-width: 395px){
.head_orange_banner{font-size:12px;line-height: 12px; padding:6px; top:5px;}
}
@media (max-width: 380px){
#page_content table tr td img{max-width:100%; width:100%;}
}
@media (max-width: 330px){
#people img{margin-left:15%; margin-right:0;}
/*#home_oursolutions li {
    margin-left: 12%;
}*/
}
@media (max-width: 320px){
.head_orange_banner{font-size:10px;line-height: 10px; padding:4px; left:7px;}
}
@media (max-width: 300px){
.header_left_div{width:100%; text-align:center;}
.header_middle_div{width:100%; text-align:center; margin-top:10px;}
.header_right_div{width:100%; text-align:center; /*margin-top:5px;*/}
.navbar-nav > li {width: 100%;}
.home-widget-area .widget_nav_menu{margin-left: 0%;}
#home_oursolutions li{margin-left: 0%;}
#people img{margin-left:10%; margin-right:0;}
#page_content table tr td img{max-width:100%; width:100%;}
.header_middle_div{top: 24%;}
.header_right_div{margin-top:15px;}
.home-widget-area .widget_search {width: 100%;}
}
@media (max-width: 295px){
.head_orange_banner{font-size:9px;line-height: 9px; padding:4px; left:6px;}
}
@media (max-width: 280px){
#people img{margin-left:3%; margin-right:0;}
.wpcf7-form label {text-align: center;width: 100%;}
.wpcf7-date, .wpcf7-form input[type="text"], .wpcf7-form select, .wpcf7-form input[type="tel"], .wpcf7-form input[type="email"]{width: 100%;}
span.wpcf7-list-item{margin-left: 3.0em;}
}
@media (max-width: 265px){
.head_orange_banner{font-size:8px;line-height: 9px; padding:4px; left:6px; top:2px;}
}
@media (max-width: 240px){
.copyright_main_div {padding-top:40px;}
.head_orange_banner{font-size:7px;line-height: 8px; padding:4px; left:5px;}
}
@media (max-width: 200px){
span.wpcf7-list-item{margin-left: 0.5em;}
.copyright_main_div {padding-top:40px;}
.head_orange_banner{font-size:5px;line-height: 5px; padding:3px; left:3px;}
}
/* ************* [End] RESPONSIVE DESIGN ************************************************* */